.playerSearch {
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 5px;
    align-self: stretch;
}
.playerSearchImg {
    position: absolute;
    width: 24px;
    top: 9px;
    left: 332px;
}
.playerSearchResults {
    width: 100%;
    height: 186px;
    display: flex;
    position: absolute;
    top: 47px;
    flex-direction: column;
    padding: 8px 0;
    border-radius: 12px;
    background: #3C667F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
    z-index: 101;
    overflow-y: scroll;
    overflow-x: hidden;
}
.playerSearchResultItem {
    display: flex;
    height: 34px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    padding: 6px 16px;
}
.playerSearchResultItemSelected {
    background: rgba(255, 255, 255, 0.08);
}
.playerSearchResultItemLabel {
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing:0.15px;
}
